body {
	font-family: Arial, Helvetica, sans-serif;	
	color: #939290;
	font-size: 14px;
	line-height: 1.5;
	background-color: #f9f7f7;
	text-align: left;
}

.link {
  position: relative;
  z-index: 100;
}


A 			{ color: #939290; border-bottom: 0px; text-decoration: none; }
A:link		{ color: #939290; border-bottom: 0px; text-decoration: underline; } 
A:visited	{ color: #939290; border-bottom: 0px; text-decoration: none; }
A:hover		{ color: #939290; border-bottom: 0px; text-decoration: none; }

#mainContainer {
  margin-top: 20px;
  width: 1000px;
  background-color: #ffffff;
  border: 0px solid #000000;
  padding: .5em;
  position: relative;
}

#logoContainer {
	text-align: center;
	margin-top: -8px;
	margin-left: 0px;
	position: relative;
	width: 476px;
}

#menu1Container {
	float: right;
	margin-top: -180px;
	margin-right: 10px;
}

#menuList li
{
     /*margin-left: 20px;*/
     margin: 0 10px 0 10px;
     display: inline;
    
}

/*#menuList1 li
{
     margin-left: 20px;
     display: inline;
    
}*/

#menuList
{
     text-align:center;list-style:none;
}

#menu2Container {
	text-align: center;
}


#contentContainer {
  width: 980px;
  position: relative;
}

#bottom {
	width: 980px;
	height: 138px;
	border: 0px solid #000000;
	background-image:url('../images/footer-bg.jpg');
}

#footerText {
 	text-align: right;
	margin-top: 105px;
	margin-right: 130px;
}

#mailingList {
 	text-align: left;
	margin-top: -110px;
	margin-left: 10px;
}


#navDivbar{
  float: right;
  width: 16px;
}

  
#navContainer {
  width: 176px;
  float: left;
  line-height: 0;
}




.altcolorlink {
	color: #EB5847;
}

/*Home page images*/
.imageGallery {
  position: absolute;
  top: 0;
  left: 0;
  display: none;
}

#imageContainer {
  position: relative;
  margin: auto;
  padding: 0;
  width: 870px;
  height: 555px;
}

#imageContainer-901 {
  position: relative;
  margin: auto;
  padding: 0;
  width: 718px;
  height: 258px;
}

.clear {
  clear: both;
}

/*Contact Form*/
contactFormMain {

}

.contactFormBlock {
  display: inline-block;
  width: 40%;
  vertical-align: top;
  padding-top: 10px;
}

#contactForm {
  margin: 1em;
}

#contactForm ul {
  list-style-type: none;
}

#contactForm li {
  margin: 15px;
}

#contactForm  ul li input {
  border: 1px solid silver;
  font-size: 14pt;
  width: 350px;
}

#contactForm ul li textarea {
  border: 1px solid silver;
  font-size: 14pt;
  width: 350px;
  height: 150px;
}

#error_message {
  color: red;
  min-height: 1em;
}
